prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
PACKAGE_TARNAME=glom
datarootdir=${prefix}/share
exampledir=${datarootdir}/doc/${PACKAGE_TARNAME}/examples

Name: libglom
Description: Library for accessing Glom documents and data structures.
Requires: glibmm-2.4 giomm-2.4 libgdamm-5.0 libxml++-2.6 libxslt
Version: 1.22.0
Libs: -L${libdir} -lglom-1.22
Cflags: -I${includedir}/glom-1.22
